## golang-github-lestrrat-go-pdebug 0.0~git20160817.0.2e6eaaa

=== debian/changelog ===
golang-github-lestrrat-go-pdebug (0.0~git20160817.0.2e6eaaa-1) unstable; urgency=medium

  * Initial release (Closes: #839262).

 -- Haruki TSURUMOTO <tsu.root@gmail.com>  Mon, 26 Sep 2016 18:17:35 +0900
