=== debian/control ===
Source: golang-github-lestrrat-go-pdebug
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Haruki TSURUMOTO <tsu.root@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.8
Homepage: https://github.com/lestrrat/go-pdebug
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-lestrrat-go-pdebug.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-lestrrat-go-pdebug.git
XS-Go-Import-Path: github.com/lestrrat/go-pdebug

Package: golang-github-lestrrat-go-pdebug-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-stretchr-testify-dev
Description: Print debugging library for Go
 Package pdebug provides tools to produce debug logs
 the way the author (Daisuke Maki a.k.a. lestrrat) likes.
 All of the functions are no-ops unless you compile
 with the `-tags debug` option.
