## golang-github-lestrrat-go-pdebug 0.0~git20180220.0.569c974

=== debian/changelog ===
golang-github-lestrrat-go-pdebug (0.0~git20180220.0.569c974-3) unstable; urgency=medium

  * d/copyright: Fix upstream name
  * d/control: Fix XS-Go-Import-Path

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 08 Oct 2021 14:53:18 +0900

golang-github-lestrrat-go-pdebug (0.0~git20180220.0.569c974-2) unstable; urgency=medium

  * Team upload.
  * Fix upstream url (Closes: #890874).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 07 Oct 2021 08:48:23 +0900

golang-github-lestrrat-go-pdebug (0.0~git20180220.0.569c974-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * d/control:
    - Update Section to golang.
    - Add "Multi-Arch: foreign".

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 06 Oct 2021 13:33:53 +0900

golang-github-lestrrat-go-pdebug (0.0~git20160817.0.2e6eaaa-2) unstable; urgency=medium

  [ Nobuhiro Iwamatsu ]
  * Team upload.
  * Move to salsa.debian.org.
  * Add debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci).
  * Change Priority from extra to optional.
  * d/control:
    - Add "Rules-Requires-Root: no". d/rules does not require root.
    - Bump debhelper compatibility level to 13.
    - Bump Standards-Version to 4.6.0.1 (no change).

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 06 Oct 2021 12:07:25 +0900
